
NAMELIST
 &FRESCO hcm=0.05 rmatch=40.0 rintp=0.5 jtmax=60 
	 absend=- dry=F jump(1:6:1)= 0  0  0  0  0  0 jbord(1:6)=
	  0  0  0  0  0.0  0.0 kqmax=1 thmin=5.00 
	 thmax=160.00 thinc=2.00 iblock=1 pralpha=F nnu=18 
	 smats=2  xstabl=1 pel=1 exl=1 lab=1 lin=1 lex=1 
	 elab(1:4)= 34.404  0  0  0 nlab(1:3)= 0  0  0 fatal=F 
	 nosol=F psiren=F unitmass=1.000 finec=137.03599d0  /

 &PARTITION namep='Li-8' massp=8 zp=3 namet='Pb-208' 
	 masst=208 zt=82 qval=0.0000 pwf=T nex=1  /
 &STATES jp=2.0 bandp=1 ep=0.000 cpot=1 jt=0.0 
	 bandt=1 et=0.000 fexch=F  /

 &partition /
 
 &POT kp=1 itt=F ap=8 at=208 rc=1.2 ac=0.000  /
 &POT kp=1 type=1 itt=F p1=15.4 p2=1.3 p3=0.65 
	 p4=58.3 p5=1.3 p6=0.7  /
 &pot / 
 
 &overlap / 
 
 &coupling / 
 
Output code for fresco input written by xfresco version 1.5
 at Fri May 25 09:44:07 2007
 
